html ::-webkit-scrollbar {
    width: 10px;
    height: 18px
}

html ::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, .4)
}

html ::-webkit-scrollbar-track {
    height: 10px;
    border: 4px solid transparent;
    background-clip: padding-box;
    background-color: transparent
}

html ::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none
}

html ::-webkit-scrollbar-corner {
    background-color: transparent
}

html body {
    scrollbar-face-color: rgba(0, 0, 0, .4);
    scrollbar-track-color: transparent
}

body {
    background-color: #474C51;
    background-size: 100%;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    height: 100%;
    user-select: none;
}

#root {
    height: 100%;
}

.toolbelt {
    display: flex;
    flex-flow: column;
    height: 100%;
}

header {
    padding: 10px;
    flex: 0 1 auto;
    font-weight: 800;
    background-color: rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 32px;
    color: white;
    display: inline-block;
    vertical-align: top;
}

h1>span {
    color: #FF1A1A;
}

.version {
    font-weight: 200;
    color: grey;
    font-size: 10px;
}

.refresh {
    width: 30px;
    height: 30px;
    background-image: url(../img/refreshbutton.png);
    background-size: contain;
    position: absolute;
    top: 16px;
    right: 11px;
    cursor: pointer;
}

.categories {
    height: 100%;
}

.tools {
    flex: 1 1 auto;
    padding: 30px 50px;
    overflow: auto;
    height: 483px;
}

.tool {
    background-color: rgba(0, 0, 0, 0.2);
    position: relative;
    padding: 15px 30px;
    margin-bottom: 10px;
    cursor: pointer;
}

.tool div:first-child {
    font-weight: 600;
}

.tool div:last-child {
    font-size: 12px;
    font-weight: 400;
    color: grey;
}

.tool::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-left: 4px solid #FF1A1A;
}

.tool:hover {
    background-color: rgba(0, 0, 0, 0.1);
}